PLOT3-PS
1
BRL-CAD
BRL-CAD

# plot3-ps

convert UnixPlot to PostScript file

      plot3-ps
        -ec
        -s square_output_size
        -w output_width
        -n output_height
        <
        unix_plot

## DESCRIPTION

Plot3-ps converts an extended UnixPlot file to a PostScript file suitable for embedding in a larger PostScript document. This is especially useful for creating figures for inclusion in TeX documents. The `-e` option will produce and encapsulated PostScript file. The `-s` , `-w` , and `-n` options specify the size of the output image in inches (ignored when used with the `-e` option).

All UnixPlot line types are supported.

If no UnixPlot space directive is seen, the default space ranges from (0, 0, 0) to (4096, 4096, 4096).

## BUGS

This is just the bare bones of a program at the time of this writing.

## SEE ALSO

plot3-fb 1, plot3-plot3 1, plot3-X 1, plot3 5.

## TRADEMARKS

PostScript is a trademark of Adobe Systems Incorporated.

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1989-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.